<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->

<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>" />
    <meta name="viewport" content="width=device-width" />
    <link rel="profile" href="http://gmpg.org/xfn/11" />
    <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
    <?php if(get_theme_mod( 'favicon') != null) : ?>
    <link rel="icon" type="image/png" href="<?php echo get_theme_mod('favicon') ?>">
    <?php endif; ?>
    <?php wp_head(); ?>

</head>

<body <?php body_class(); ?> >
    <div id="wrapper">
        <div id="wrap" class="
                <?php if(get_theme_mod('layout') == 'content_first') {
                    echo 'content-to-left';
                } else {
                    echo 'content-to-right';   
                }; ?>
        ">
            <header id="header">

                <div id="top" class="left">
                    <?php get_template_part( 'parts/social_media_buttons' ); ?>
                </div>

                <nav id="main-menu" class="right">
                    <?php wp_nav_menu( array( 'theme_location'=> 'primary', 'menu_class' => 'main-menu' ) ); ?>
                    <?php get_search_form(); ?>
                </nav>

            </header>