<span class="post_info">


    <?php if( get_theme_mod('display_author', true)) : ?>
        <a class="author" href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"><?php the_author_meta( 'display_name' ); ?></a>
    <?php endif; ?>

    <?php if(comments_open() && get_theme_mod('display_comments_count', true)) : ?>
        <a href="<?php echo esc_url( get_permalink() ) . '/#comments'; ?>" class="comments_count"><?php comments_number( '0', '1', '%' ); ?></a>
    <?php endif ?>

    <?php if(has_category() && get_theme_mod('display_categories', true)) :
    $string = '';
    foreach( get_the_category() as $category)
    {
        $string .= '<a href="' . esc_url( get_category_link( $category->term_id ) ) . '" >' . $category->cat_name . '</a>';
    }
    ?>
    <span class="categories"><?php echo $string; ?></span>
    <?php endif ?>

    <?php
    if( has_tag() && get_theme_mod('display_tags', true) ) :
    $string = '';
    foreach(get_the_tags() as $tag)
    {
        $string .= '<a href="' . esc_url( get_tag_link( $tag->term_id ) ) . '" >' . $tag->name . '</a>';
    }
    ?>
    <span class="tags"><?php echo $string; ?></span>
    <?php endif; ?>

</span>
